.KeFuDiv{

	position: absolute;

	height:160px;

	width:110px;

	z-index:99999;

}

.KeFuList{

	background:url(mid001.gif) repeat-y;

}

.KeFuTitle{ 

	background:url(list_001.gif);

	margin-left:9px;

	font-size:9pt;

	width:101px;

	height:20px;

	text-align:center;

}

.KeFuItem{

	text-align:center;

	font-size:12px;

	height:30px; line-height:30px; 

}